.title {background : #eee;}

.abstract {display: none; padding: 0.5em 0.5em 0.5em; margin: 0 1.5em 0.5em; font-size: 90%;
	-moz-column-width: 25em;
	-moz-column-gap: 2em;
}


.annote {display: none; padding: 0.5em 0.5em 0.5em; margin: 0 1.5em 0.5em; font-size: 90%;}

.demo {display: block; padding: 0.5em 0.5em 0.5em; margin: 0 1.5em 0.5em; font-size: 90%;}
